## django-paintstore 0.2

=== debian/changelog ===
django-paintstore (0.2-4) unstable; urgency=medium

  * Removed Ondrej from uploaders.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2019 17:21:17 +0200

django-paintstore (0.2-3) unstable; urgency=medium

  [ Jonas Meurer ]
  * debian/copyright: add attribution for The Dojo Foundation for jquery.js.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python2 support.
  * Added Ondřej and myself as uploaders.
  * Ran wrap-and-sort -bast.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Jul 2019 05:54:24 +0200

django-paintstore (0.2-2) unstable; urgency=medium

  * debian/rules: fix typo to actually replace the embedded jquery with a
    symlink.
  * debian/control: Add depends on python(3)-django.
  * debian/control: slightly improve the package description.
  * debian/copyright: add copyright and license information for the
    embedded jquery.
  * Upload to Debian Unstable. (closes:#875803)

 -- Jonas Meurer <mejo@debian.org>  Mon, 18 Sep 2017 10:25:47 +0200

django-paintstore (0.2-1) unstable; urgency=medium

  * Initial release.

 -- Jonas Meurer <mejo@debian.org>  Thu, 14 Sep 2017 21:41:28 +0200
