=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-paintstore

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	# Don't embed jQuery
	find debian/python3-django-paintstore -name 'jquery_1.7.2.js' -type f -exec \
		ln -sf /usr/share/javascript/jquery/jquery.js {} \;
	find debian/python3-django-paintstore -name 'colorpicker.js' -type f -exec \
		ln -sf /usr/share/javascript/libjs-jquery-colorpicker/jquery.colorpicker.js {} \;

get-orig-source:
	uscan --verbose --rename
